Subject: RE: Approvals for Philippines Transaction
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 09:48:11 -0800 (PST)

Can you help us here?
   
For Mariella and Jeff:    Has this divestiture been to RAC?  It will need to go, and probably sonner rather than later.

 -----Original Message-----
From: 	Mahan, Mariella  
Sent:	Tuesday, November 13, 2001 11:44 AM
To:	Sommers, Jeffrey E.; Hayslett, Rod
Subject:	Approvals for Philippines Transaction

I have a quick question here:

In the LOI with the GoPhil., parties are required to show BoDirectors approval for the transaction.  This transaction will net to Enron approx. $100 million.  This is a divestiture and I don't know how we are handling approvals for that.  Can you help me understand the approval process and whether given such the Dec 1 deadline will be an issue?  I would think not but wanted to check.
Thanks